Enable ActiveX or Java



  • I need to run remote access to my office, but when I do I get a message that I need to enable ActiveX or Java. How to I do that?
    Here is the message I get:

    2020-01-14 08.31.57 finance.ra.nyc.gov 72e82fe3f62f.png

    Thanks.


  • Moderator

    @TomHatz Java and ActiveX is not supported anymore in Vivaldi and other chromium browsers since years.

    You need to ask your office's system administrator which browser you can use. I fear only old Internet Explorer may work for you.



  • @TomHatz The ActiveX plugin is really ancient (and very insecure), and I think the only major browser that supports it is old IE11.

    The Java plugin has also been phased out of most browsers.
    I doubt any of them will be supported in Vivaldi.

    I'd recommend you take this up with your IT admins and ask what browser you're supposed to use, or ask for alternative solutions for remote access.



  • I do use IE to remote.
    I was hoping that I wouldn't have to anymore.
    Thank you


Log in to reply
 

Looks like your connection to Vivaldi Forum was lost, please wait while we try to reconnect.